* {
	margin: 0;
	padding: 0;
	border: 0;
}

a {
	outline: none;
}

html {
	/* overflow: scroll; */
	min-height: 100%;
	padding-bottom: 1px;
} 

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.accessibility {
	display: none;
}

#outer-wrapper {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#wrapper {
	position: relative;
	width: 900px;
	margin: 15px auto;
	border: 1px solid #FFF;
}

#box {
	position: relative;
	border: 1px solid #F3F3F3;
	border-bottom: 0;
	margin-top: 1.2em;
	height: 1%;
	background: transparent url(/images/top-bar-bg.gif) repeat-x 0 1px;
}

div.col {
	float: left;
	position: relative;
	display: inline;
	padding-top: 53px;
	line-height: 1.5em;
	padding-bottom: 25px;
}

#content {
	width: 461px;
	margin-left: 216px;
	margin-right: 19px;
	/* background: #CCF; */
}

body.full-width #content {
	width: 672px;
	margin-right: 0;
}

#right {
	width: 211px;
	margin-right: -211px;
	/*background: #CFC;*/
}

#left {
	width: 206px;
	margin-left: -696px;
	padding-top: 0;
}

body.full-width #left {
	margin-left: -888px;
}

#logo {
	margin: 0;
}

#logo a {
	height: 215px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	margin: 0 0 15px 0;
	background: transparent url(/images/more-than-organic-logo.jpg) no-repeat 50% 1px;
}

#footer {
	font-size: 0.9em;
	color: #999;
	background: transparent url(/images/bottom-shadow-bg.gif) repeat-x 0 0px;
	padding: 9px 5px;
}





/* standard elements */

h1, h2, h3, h4, h5, h6 {
	color: #A02417;
	margin-bottom: 0.4em;
	margin-top: 0.8em;
	line-height: 1.1em;
	font-weight: normal;
}




h1 {
	margin-top: 0;
	font-size: 1.9em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

h4, h5, h6 {
	font-size: 1em;
}

hr {
	border-top: 1px dashed #C9C9BA;
	margin-top: 1.3em;
	margin-bottom: 0.5em;
	overflow: hidden;
	height: 0px;
}

.right {
	float: right;
	margin-left: 0.8em;
}

.left {
	float: left;
	margin-right: 0.8em;
}

#content {
    float: left;
}

#content ul {
	margin-left: 3em;
}

div.submit {
	text-align: right;
	padding: 0.2em 3px;
}

p, ul {
	margin-bottom: 0.5em;
}

p.strong {
	font-weight: bold;
}


#outer-wrapper a {
	text-decoration: none;
	color: #A02417;
}

#outer-wrapper a:hover {
	text-decoration: underline;
}

#outer-wrapper #content a {
	color: #596F31;
}

#outer-wrapper #content div.site-map a {
	color: #A02417;
}


#outer-wrapper #content h1 a, 
#outer-wrapper #content h2 a, 
#outer-wrapper #content h3 a, 
#outer-wrapper #content h4 a, 
#outer-wrapper #content h5 a, 
#outer-wrapper #content h6 a {
	color: #A02417;
}

h4,
#outer-wrapper #content h4 a {
	color: #333;
}

blockquote {
	font-family: Georgia, times, serif;
	font-style: italic;
	color: #A02417;
	font-size: 1.2em;
	background: transparent url(/images/quote.gif) no-repeat top left;
	padding: 4px 14px;
}

blockquote.illustration {
	width: 150px;
	clear: right;
	float: right;
	padding: 4px 0 10px 14px;
} 

table {
	width: 100%;
	border-spacing: 0;
	margin: 0.5em 0;
}

td, th {
	text-align: center;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 3px 6px;
}

th {
	border-top: 1px solid #CCC;
	color: #FFF;
	background: #6A794E;
}

td.first, th.first {
	text-align: left;
	font-weight: bold;
	border-left: 1px solid #CCC;
}

/* footer nav */
#footer ul {
	float: right;
	list-style: none;
	line-height: 1em;
}

#footer li {
	float: left;
	display: block;
}

#outer-wrapper #footer li a {
	display: block;
	border-bottom: 0;
	padding: 0 1em;
	color: #666;
	border-right: 1px solid #999;
}

#outer-wrapper #footer li.last a {
	border: 0;
	padding-right: 0;
	margin-right: 5px;
}

#outer-wrapper #footer li.active a {
	font-weight: bold;
}

#footer span {
	margin-left: 50px;
	margin-right: 35px;
}

#footer  a {
	color: #999;
}

#footer  a:hover {
	color: #666;
}

/* top nav */

#top-nav {	
	position: absolute;
	font-size: 0.8em;
	line-height: 11px;
	text-transform: uppercase;
	top: 0;
	right: 0;
	list-style: none;
}

#top-nav li {
	float: left;
	display: block;
}

#outer-wrapper #top-nav li a {
	display: block;
	border-bottom: 0;
	padding: 0 1em;
	color: #666;
	border-right: 1px solid #666;
	font-weight: bold;
	padding-top: 1px;
}


#outer-wrapper #top-nav li.last a {
	border: 0;
	padding-right: 0;
	margin-right: 5px;

}

#outer-wrapper #top-nav li.language a {
	border: 0;
	padding-right: 0;
	margin-right: 5px;
	padding-right: 23px;
	background: #FFF url(/images/flag-fr.gif) no-repeat top right;
	overflow: hidden;
	height: 11px;
}

#outer-wrapper #top-nav li.active a {
	color: #000;
	text-decoration: none;
}

#outer-wrapper a.featured, 
#outer-wrapper #content a.featured, 
#outer-wrapper #content a.arrow, 
#outer-wrapper div.pagination div.next a,
#outer-wrapper div.pagination div.prev a,
#outer-wrapper a.arrow-back {
	font-weight: bold;
	display: inline;
	float: right;
	padding-right: 16px;
	background: transparent url(/images/featured-link-arrow.gif) no-repeat right -11px;
	color: #A02417;
}

#outer-wrapper a.featured:hover, 
#outer-wrapper #content a.featured:hover, 
#outer-wrapper #content a.arrow:hover,
#outer-wrapper div.pagination div.next a:hover,
#outer-wrapper div.pagination div.prev a:hover,
#outer-wrapper a.arrow-back:hover {
	background-position: right 4px;
	text-decoration: none;
	color: #C52E1E;
}

#outer-wrapper div.pagination div.prev a,
#outer-wrapper a.arrow-back {
	background-position: left -11px;
	padding-right: 0;
	padding-left: 16px;
	background-image: url(/images/featured-link-arrow-left.gif)
}

#outer-wrapper div.pagination div.prev a:hover,
#outer-wrapper a.arrow-back:hover {
	background-position: left 4px;
}

#outer-wrapper a.arrow-back {
	float: left;
	color: #A02417 !important;
}

#outer-wrapper #content a.arrow {
	float: none;
	display: block;
	position: relative;
	background-position: left -11px;
	padding-right: 0;
	padding-left: 16px;
	font-weight: normal;
	color: #596F31;
}

#outer-wrapper #content a.arrow:hover {
	background-position: left 4px;
}

/* pagination */

#outer-wrapper  div.pagination {
	margin: 0;
	border: 0;
	background: none;
	padding: 0;
}

#outer-wrapper div.pagination .prev  {
	float: left;
	width: 100px;
}

#outer-wrapper div.pagination div.prev a {
    float: left;
}

#outer-wrapper div.pagination .next {
	float: right;
	width: 100px;
	text-align: right;
}

body.full-width #outer-wrapper div.pagination .next,
body.full-width #outer-wrapper div.pagination .prev {
    width: 200px;
}


#outer-wrapper div.pagination .links {
	margin: 0 150px;
	text-align: center;
}


#outer-wrapper  div.pagination a {
	font-weight: bold;
	color: #A02417 !important;
}


body.press #outer-wrapper div.pagination div.links a {
    font-weight: normal;
}


/* places */


div.place {
	border-bottom: 1px solid #CCC;
	padding: 0 0.1em 0.6em 0.1em;
	margin-bottom: 0.9em;
}

div.place div.image {
	margin-right: 1.5em;
	float: left;
	background: #FFF url(/images/listing-default.gif) no-repeat 50% 50%;
	border: 1px solid #CCC;
}

div.place div.image a {
    display: block;
    width: 106px;
	height: 106px;
	text-decoration: none !important;
	-moz-opacity: 0;
	filter:alpha(opacity: 0);
	opacity: 0; 
}


div.place div.details {
	float: left;
	width: 265px;
}

div.place h3 {
	margin-top: 0.2em;
}

div.place p {
	margin-bottom: 0.2em;
}

#outer-wrapper #content div.place a.arrow {
	margin-right: 2em;
	float: left;
	margin-top: 0.4em;
}

p.address {
	text-align: right;
	margin-top: 2em;
	font-style: italic;
}

p.metro {
	margin-top: 0.6em;
	font-weight: bold;
}

p.metro a.arrow {
	float: right !important;
}

body.places #map {
	margin: 1.5em 0 0 0;
	height: 200px;
	width: auto;
	cursor: pointer !important;
}

/* feature box */

div.feature-box {
	width: 196px;
	margin-bottom: 15px;
	padding-top: 3px;
	background: transparent url(/images/feature-box-top.gif) no-repeat top center;
}

div.feature-box h2, div#left-nav h2 {
	background: #8FA06A url(/images/green-bar-bg.jpg) repeat-x bottom left;
	color: #FFF;
	font-size: 1.3em;
	padding: 5px 8px;
	margin: 0 3px;
}

#outer-wrapper div.feature-box h2 a, #outer-wrapper div#left-nav h2 a {
	display: block;
	color: #FFF;
	text-decoration: none;
}

#outer-wrapper div.feature-box h2 a:hover, div#left-nav h2 a:hover {
	color: #F1F7E6;
}

div.feature-box div {
	background: transparent url(/images/feature-box-bottom.gif) no-repeat bottom center;
	padding: 8px 11px 11px 11px !important;
	padding-bottom: 15px;
}

div.feature-box div a.featured {
	margin-top: 4px;
}

div.feature-box img {
    margin-bottom: 0.8em;
    border: 1px solid #CCC;
}

/* content box */

div.content-box {
	background: #F7F4EB url(/images/content-box-top.gif) no-repeat top center;
	width: 460px;
	margin-top: 3px;
}


div.content-box-top {
	background: transparent url(/images/content-box-inner-top.gif) no-repeat bottom center;
	padding: 13px 20px 17px 20px;
	height: 1%;
}

div.content-box-inner {
	background: #FFFFFF url(/images/content-box-inner-bottom.gif) no-repeat bottom center;
	margin: 0 15px 0 15px;
	padding: 4px 16px;
}

div.content-box-bottom {
	background: transparent url(/images/content-box-bottom.gif) no-repeat bottom center;
	padding: 9px 20px 0 20px;
	height: 28px;

}

/* full width version */

body.full-width div.content-box {
	width: 665px;
	background-image: url(/images/content-box-top-full.gif);
}

body.full-width div.content-box-top {
	background-image: url(/images/content-box-inner-top-full.gif);
}

body.full-width div.content-box-inner {
	background-image: url(/images/content-box-inner-bottom-full.gif);
	margin: 0 16px 0 16px;
}

body.full-width div.content-box-bottom {
	background-image: url(/images/content-box-bottom-full.gif);
}


.home div.content-box h2 {
	font-size: 1.5em;
	margin-top: 0;
	margin-bottom: 3px;
}

div.content-box h1 {
	margin-bottom: 0.5em;
	font-size: 1.6em;
	margin-top: 0;
	font-weight: bold;
}

div.content-box h1.arrow, div.content-box h2.arrow {
	background: transparent url(/images/content-box-arrow.gif) no-repeat 0 0.3em;
	padding-left: 13px;
}



/* main nav */

#main-nav {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.17em;
	font-weight: normal;
	list-style: none;
	margin-left: 200px;
}


#main-nav li {
	float: left;
	display: block;
	font-weight: bold;
}

#outer-wrapper #main-nav li a {
	display: block;
	border-bottom: 0;
	padding: 2px 1.1em 1px 0;
	margin-left: 1.1em;
	line-height: 40px; 
}

#outer-wrapper #main-nav li a sup {
	color: red;
	font-size: 0.7em;
	margin-left: 0.2em;
	line-height: 0;
}

#outer-wrapper #main-nav li a:hover, #outer-wrapper #main-nav li a.active {
	text-decoration: none;
}

#outer-wrapper #main-nav li a:hover {
	color: #C52E1E;
}

#main-nav li.first {
	border-left: 0;
}

#main-nav li.active {
	background: transparent url(/images/tab-left-bg.gif) no-repeat left 6px;
}

#main-nav li.active a, #outer-wrapper #main-nav li.active a:hover  {
	background: transparent url(/images/tab-right-bg.gif) no-repeat right 6px;
	color: #6A794E;
}


/* left nav */


#left-nav {
	background: transparent url(/images/menu-box-bottom.gif) no-repeat center bottom;
	padding-bottom: 6px;
	height: 1%;
}


#left-nav div {
	background: transparent url(/images/menu-box-top.gif) no-repeat center top;
	padding: 4px 10px 0 10px !important;
	height: 1%;
}


#left-nav ul {
	margin: 0 3px;
}


#left-nav ul ul {
	margin: 0;
}


#left-nav ul ul {
	background: transparent url(/images/menu-fade-bg.gif) repeat-x bottom center;
}


#left-nav ul, #left-nav ul ul {
	list-style: none;
}

#left-nav a {
	display: block;
}

#left-nav a:hover {
	text-decoration: none;
}

#left-nav li {
	height: 1%;
}


#left-nav li a {
	font-weight: bold;
	color: #333;
	padding: 4px 5px 4px 25px;
	background: transparent url(/images/menu-fade-arrow-bg.gif) repeat-x left 50%;

}

#left-nav li a.active {
	color: #A02417;
	font-weight: bold;
	background: transparent url(/images/menu-active-arrow-bg.gif) repeat-y left 50%;
}

#left-nav li a:hover {
	color: #A02417;
}

#left-nav li li a {
	font-weight: normal;
	padding: 0 5px 1px 27px;
	background: none;
	font-size: 0.95em;
}

#left-nav li li a.active {
	background: transparent url(/images/menu-active-bg.gif) repeat top left;
}

#left-nav li li li a {
	padding-left: 40px;
}



/* join list */


#join-list {
	background: transparent url(/images/join-list-bottom.jpg) no-repeat center bottom;
	padding-bottom: 5px;
	height: 1%;
	margin-top: 10px;
}

#join-list div.content {
	background: transparent url(/images/join-list-top.jpg) no-repeat center top;
	padding: 1px 25px 5px 25px !important;
	height: 1%;
}

#join-list h3 {
	font-size: 1.4em;
	font-weight: normal !important;
	font-weight: bold;
}

#join-list label {
	display: block;
}

#join-list input.text {
	width: 150px;

}

div.submit {
	text-align: right;
	padding: 0.2em 1px;

}

#signup-button {
	width: 58px;
	height: 19px;
}

/* home */

.home h1 {
	background: transparent url(/images/home-intro-box.gif) no-repeat center 5px;
	width: 460px;
	height: 74px;
	overflow: hidden;
	text-indent: -9999px;
}

#home-intro {
	margin: 15px 10px 25px 10px;
}


/* forms */

/* Antispam form field */
.js .antispam-hide {
    display: none;
}

input {
	padding: 0.2em;
	border: 1px solid #DDD;
	margin-bottom: 0.3em;
}

textarea, div.field input, input.text {
	background: #FFFFFF url(/core/images/form-field-bg.gif) repeat-x top left;
	border-top: 1px solid #AAA;
}

input.submit {
	background: #892919;
	color: #FFF;
	padding: 0 0 0.2em 0;
	font-weight: bold;
}

input.image {
	border: 0;
	padding: 0;
	margin: 0;
}

input.submit:hover {
	background: #733D29;
}

label {
	font-weight: bold;
}

form p.error {
	color: red;
}


#content div.footer input.button, input.button {
	width: 58px;
	height: 19px;
}

#content input,
	#content select,
	#content textarea {
	width: 310px;
	border: 1px solid #A5A5A5;
	margin-bottom:  3px;
	float:  left;
	}
	#content select {
	width: 310px !important;
	width: 319px;
	}
	
	#content div.field, #content div.footer {
		border-bottom:  1px solid #DDD;
		padding: 5px 0;
		float:  left;
		width: 460px;
	}
	#content div.footer {
		border:  0;
		padding-top:  10px;
		padding-bottom:  20px;
	}
	
	#content div.footer input.button {
		float:  right;
		margin-right:  12px;
		border: 0;
	}
	
	#content ul.select_option_col {
		float:  left;
		padding:  5px;
		margin:  0;
	}
	
	#content ul.select_option_col li {
		list-style:  none;
		margin:  0;
	}
	
	#content div.field p.error {
		color:  #CC0000;
		clear: left;
		padding:  0;
		margin:  0 10px 0 140px;

	}

	
	#content label span {
		color: #CC0000;
	}
	
	#content div.full-width label {
	display:  block;
	float:  none;
	width:  410px;
	padding-top: 2px;
	font-weight: bold;

	}
	
	#content div.full-width input {
		float:  none;
		width:  410px;
	}
	#content div.full-width select  {
		width: 341px !important;
		width: 343px;
	}
	
	#content div.full-width p.error {
		margin:  0 10px 0 0;
	
	}
	

	#content label {
	clear:  left;
	float:  left;
	width:  140px;
	padding-top: 2px;
	font-weight: bold;

	}
	
	#content label.check_box, #content_left label.check_box, #content div.full-width label.check_box,  #content_right label.check_box {
		display: inline;
		float: none;
		color: #656565;
		font-weight: normal;
	}
	
	#content_left label.check_box { font-size: 0.9em; }

	
	 #content input.check_box, #content_left input.check_box, #content_right input.check_box {
		display: inline;
		float: none;
		vertical-align: top;
		background: transparent;
		width: auto !important;
		border: 0 !important;
	}
	
	.check,
	.radio {
	background: transparent;
	width: auto !important;
	border: 0 !important;
	vertical-align: middle;
	}

p.copy {
	font-size: 0.8em;
	padding-top: 7px;
	line-height: 1.2em;
	text-align: right;
	margin-right: 10px;
	color: #999;
}

img.right {
	float: right;
	margin: 0 0 1.5em 0.8em;
}

img.left {
	float: left;
	margin: 0 1.5em 0 0.8em;
}

/* map */

div#map {
	background: #DDD;
	width: 684px;
	height: 510px;
	margin-left: -13px;
	margin-top: -4px;
	border: 1px solid #CCC;
}

div.map-info-box div.info-bg {
	background: transparent url(/images/map/detail.png) no-repeat; 
	* background: none; 
	* filter:progid:DXimageTransform.Microsoft.alphaimageloader(src='/images/map/detail.png', sizingMethod='fixed'); 
	padding: 0;
	margin: 0;
	height: 100%;
}

div.map-info-box div.place {
	position: absolute;
	top: 11px;
	left: 15px;
	width: 397px;
	height: 120px;
	border: 0;
}

div.map-info-box div.place div.image {
	margin-right: 12px;
	margin-top: 5px;
}

div.map-info-box div.place div.details {
	width: 275px;
}

div.map-info-box div.place div.details h2 {
	margin: 5px 0 0 0;
}

div.map-info-box div.links {
	position: absolute;
	top: 139px;
	left: 198px;
	width: 212px;
	height: 20px;
}

div.map-info-box div.links a.arrow {
	float: right !important;
}


div.map-info-box a#close {
	background-image: url(/images/map/close.gif);
	background-repeat: no-repeat;
	background-position: -11px 0;
	float: right;
	width: 11px;
	height: 11px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

div.map-info-box a#close:hover {
	background-position: 0 0;
}


/* map control */


#map-control-w {
	background: transparent url(/images/join-list-bottom.jpg) no-repeat center bottom;
	padding-bottom: 5px;
	height: 1%;
	margin-top: 10px;
}

#map-control-w div.content {
	background: transparent url(/images/join-list-top.jpg) no-repeat center top;
	padding: 1px 25px 5px 25px !important;
	height: 1%;
}

#map-control {
	width: 120px;
	height: 280px;
	position: relative;
	margin: 30px auto 14px auto;
}


#map-control a, #map-control div {
	display: block;
	text-decoration: none !important;
	position: absolute;
	background-repeat: no-repeat;
}

#map-control a {
	text-indent: -9999px;
}

#map-control a:hover {
	background-position: 0 0 !important;
}

#map-control #map-up, #map-control #map-down {
	background-image: url(/images/map/control/up.gif);
	background-position: 0 -22px;
	width: 25px;
	height: 22px;
	top: 0;
	left: 45px;
}

#map-control #map-down {
	background-image: url(/images/map/control/down.gif);
	top: 55px;
}

#map-control #map-left, #map-control #map-right {
	background-image: url(/images/map/control/left.gif);
	background-position: 0 -25px;
	width: 22px;
	height: 25px;
	top: 27px;
	left: 17px;
}

#map-control #map-right {
	background-image: url(/images/map/control/right.gif);
	left: 75px;
}

#map-control #map-centre {
	background-image: url(/images/map/control/center.gif);
	background-position: 0 -25px;
	width: 25px;
	height: 25px;
	top: 26px;
	left: 45px;
}

#zoom-control {
	position: absolute;
	width: 27px;
	height: 200px;
	top: 89px;
	left: 44px;
	background: transparent url(/images/map/control/scale.jpg) no-repeat 0 16px;
}

#zoom-control #zoom-in, #zoom-control #zoom-out, #zoom-control #zoom-pointer {
	background-image: url(/images/map/control/zoom-in.gif);
	background-position: 0 -15px;
	width: 27px;
	height: 15px;
	top: 0;
	left: 0;
}


#zoom-control #zoom-out {
	background-image: url(/images/map/control/zoom-out.gif);
	top: 175px;
}

#zoom-control #zoom-track {
	position: absolute;
	width: 27px;
	height: 142px;
	top: 24px;

}

#zoom-control #zoom-pointer {
	background-position: 0 -13px !important;
	background-image: url(/images/map/control/zoom.gif);
	top: 70px;
	text-indent: -9999px;
}


a.rss {
	background-image: url(/images/rss_icon.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 16px;
	padding-right: 6px;
	font-weight: bold;
	color: #0A3764;
}

div.news-item {
	border-bottom: 1px solid #CCC;
	padding: 0 0.1em 0.6em 0.1em;
	margin-bottom: 0.9em;
}

div.news-item h4 {
    float: right;
    color: #666;
    margin-top: 0.4em;
    font-weight: bold;
}

/* paris landing page */

div.paris-item {
    border-bottom: 1px solid #CCC;
	padding: 0 0.1em 0.6em 0.1em;
	margin-bottom: 0.9em;
	height: 130px;
}

div.paris-item img {
    float: left;
    border: 1px solid #CCC;
    margin-right: 1.5em;
    
}

div.paris-item div {
    float: left;
    width: 380px;    
}

div.paris-item div h2 {
    margin-top: 0.5em;   
}

/* news */

h3.date {
	float: right;
	color: #666;
	margin-top: 0.3em;
}

.content_image {
	float: right;
	margin-left: 15px;
	margin-bottom: 8px;
}